/*styles for sub sub pages (level 3)*/

h1 {
	font-size: 2em;
	color: #0771AF;
	line-height: 1.3em;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

h1.underline {
	font-size: 1.3em;
	color: #16316F;
	line-height: 1.2em;
	font-weight: bold;
	width: 739px;
	padding-top: 0px;
	margin: 10px 5px 0px 34px;
	background-image: url(../images/img_dotted_line.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

h2.underline {
	width: 739px;
	padding-top: 0px;
	margin-top: 0px;
}

h2 {
	color: #0771AF;
	margin: 15px 0px 3px 0px;
}

h3 {
	color: #0771AF;
	margin: 15px 0px 3px 0px;
}

h4 {
	color: #0771AF;
	font-size: .8em;
	margin: 10px 0px 3px 0px;
}

table.nested ul {
	/*color: #16316F;*/
}

table.nested p {
	font-size: 0.83em;
	/*color: #16316F;*/
	line-height: 1.4em;
}

div#body-bg-blue2 {
	background-image: url(../images/bg_level3.jpg);
	background-repeat: repeat-x;
}

table.sidebar {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 285px;
	height: 100%;
	vertical-align: top;
	text-align: left;
	float: right; /*added to ensure that tables stay all the way to right margin, even when content to the left is minimal and doesn't force the issue*/
	clear: right;
}

table.sidebar h3 {
	margin: 10px 0px 0px 2px;
	padding: 0px;
	color: #16316F;
}

table.sidebar ul {
	list-style-type: none;
	list-style-image: none;
	font-size: .8em;
	padding: 0px;
	margin: 5px;
	color: #16316F;
}

table.sidebar ul li {
	background-image: url(../images/img_arrow_small.gif);
	background-repeat: no-repeat;
	background-position: 0em .5em;
	padding: 2px 2px 2px 15px;
}


table.sidebar ul.no-bullets {
	font-size: 0.8em;
	margin: 0px;
}

table.sidebar ul.no-bullets li {
	background-image: none;
	padding: 2px;
}

table.sidebar ul a {
	color: #16316F;
	line-height: 1em;
	font-weight: bold;
	text-decoration: none;
}

table.sidebar ul a:hover, table.sidebar ul a:active {
	text-decoration: none;
	background-color: #D3DAEB;
}

div.warning {
	margin: 15px 30px;
	padding: 3px;
	border: 1px solid #980000;
}

div.warning span.red {
	color: #980000;
	font-size: larger;
	font-weight: bold;
}

div.note {
	margin: 15px 30px;
	padding: 3px;
	border: 1px solid #16316F;
}

div.note span.blue {
	color: #16316F;
	font-size: larger;
	font-weight: bold;
}

/*table customer in support/customer.php, services/fpga-ipcore-xdio.php*/

table.customer {
	width: 740px;
	/*margin-left: 5px;*/
	vertical-align: middle;
}

table.customer th {
	color: #FFFFFF;
	background-color: #16316F;
	padding: 5px;
	vertical-align: middle;
}

table.customer td {
	padding: 5px;
	vertical-align: middle;
}

table.customer tr.blue {
	background-color: #DADEEA;
	vertical-align: middle;
}

table.customer tr.white {
	background-color: #EFF2F7;
	vertical-align: middle;
}

/*styles created for preliminary documentation*/

table.data {
	margin: 10px;
	vertical-align: middle;
	border: 1px solid #16316F;
	font-size: .75em;
}

table.data th {
	color: #FFFFFF;
	background-color: #16316F;
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: center;
}

table.data td {
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: left;
}

table.data caption {
	color: #0771AF;
	margin: 15px 0px 3px 0px;
	font-size: 1.1em;
	font-weight: bold;
}

table.header {
margin: 10px;
vertical-align: middle;
border: 1px solid #16316F;
font-size: .75em;
}

table.header th {
color: #FFFFFF;
background-color: #16316F;
border: 1px solid #16316F;
padding: 2px 4px;
vertical-align: middle;
text-align: center;
}

table.header td {
padding: 2px 4px;
vertical-align: middle;
border: 1px solid #16316F;
text-align: center;
}

table.layout p.indent {
	margin: 2px 5px 10px 40px;
	
}
/*end preliminary documentation styles*/
img.float-right {
	float: right;
	clear: right;
	margin: 20px 10px;
}

/*styles for orders panel in admin area*/

table.orders-panel {
	margin: 10px;
	vertical-align: middle;
	border: 1px solid #16316F;
	font-size: .75em;
}

table.orders-panel  th {
	color: #FFFFFF;
	background-color: #16316F;
	padding: 2px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: center;
}

table.orders-panel  td {
	padding: 2px 10px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: left;
}

/*table styles for white board in admin area*/

table.whiteboard {
	width: 1100px;
	/*margin-left: 5px;*/
	vertical-align: middle;
	text-align: left;
	
}

table.whiteboard th {
	color: #FFFFFF;
	background-color: #16316F;
	padding: 5px;
	vertical-align: middle;
}

table.whiteboard td {
	padding: 2px 5px;
	vertical-align: middle;
	font-size: .7em;
}

table.whiteboard tr.blue {
	background-color: #DADEEA;
	vertical-align: middle;
}

table.whiteboard tr.white {
	background-color: #EFF2F7;
	vertical-align: middle;
}
/*Grant's layout table to separate quantity from product in the whiteboard description field*/
table.grant {
	font-size: 1.3em;
}

/* For TS-SOCKET Macrocontroller manual: */
table.cn1cn2 {
	margin: 10px;
	vertical-align: middle;
	border: 1px solid #16316F;
	font-size: .75em;
}

table.cn1cn2 th {
	color: #FFFFFF;
	background-color: #16316F;
	padding: 3px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: center;
}

table.cn1cn2 td {
	padding: 3px;
	vertical-align: middle;
	border: 1px solid #16316F;
	text-align: center;
	width: 30px;
}
